/*=================================================

	+++ LE GRID +++
	A Responsive Grid -- Gumby defaults to a standard 960 grid,
	but you can change it to whatever you'd like.
 ==================================================*/
/*.container {
	padding: 0 $gutter-in-px;
}*/
.row { width: 100%; max-width: 1160px; min-width: 320px; margin: 0 auto; padding-left: 20px; padding-right: 20px;position: relative;z-index: 1; }
.row .row{min-width:0;padding-left:0;padding-right:0}
/* To fix the grid into a different size, set max-width to your desired width */
.column, .columns { margin-left: 2.12766%; float: left; min-height: 1px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.column:first-child, .columns:first-child, .alpha { margin-left: 0; }

.column.omega, .columns.omega { float: right; }

/* Column Classes */
.row .one.column { width: 6.38298%; }
.row .one.columns { width: 6.38298%; }
.row .two.columns { width: 14.89362%; }
.row .three.columns { width: 23.40426%; }
.row .four.columns { width: 31.91489%; }
.row .five.columns { width: 40.42553%; }
.row .six.columns { width: 48.93617%; }
.row .seven.columns { width: 57.44681%; }
.row .eight.columns { width: 65.95745%; }
.row .nine.columns { width: 74.46809%; }
.row .ten.columns { width: 82.97872%; }
.row .eleven.columns { width: 91.48936%; }
.row .twelve.columns { width: 100%; }
/* Push and Pull Classes */
.row .push_one { margin-left: 10.6383%; }
.row .push_one:first-child { margin-left: 8.51064%; }
.row .pull_one.one.column { margin-left: -14.89362%; }
.row .pull_one.two.columns { margin-left: -23.40426%; }
.row .pull_one.three.columns { margin-left: -31.91489%; }
.row .pull_one.four.columns { margin-left: -40.42553%; }
.row .pull_one.five.columns { margin-left: -48.93617%; }
.row .pull_one.six.columns { margin-left: -57.44681%; }
.row .pull_one.seven.columns { margin-left: -65.95745%; }
.row .pull_one.eight.columns { margin-left: -74.46809%; }
.row .pull_one.nine.columns { margin-left: -82.97872%; }
.row .pull_one.ten.columns { margin-left: -91.48936%; }
.row .push_two { margin-left: 19.14894%; }
.row .push_two:first-child { margin-left: 17.02128%; }
.row .pull_two.one.column { margin-left: -23.40426%; }
.row .pull_two.two.columns { margin-left: -31.91489%; }
.row .pull_two.three.columns { margin-left: -40.42553%; }
.row .pull_two.four.columns { margin-left: -48.93617%; }
.row .pull_two.five.columns { margin-left: -57.44681%; }
.row .pull_two.six.columns { margin-left: -65.95745%; }
.row .pull_two.seven.columns { margin-left: -74.46809%; }
.row .pull_two.eight.columns { margin-left: -82.97872%; }
.row .pull_two.nine.columns { margin-left: -91.48936%; }
.row .pull_two.eleven.columns { margin-left: -108.51064%; }
.row .push_three { margin-left: 27.65957%; }
.row .push_three:first-child { margin-left: 25.53191%; }
.row .pull_three.one.column { margin-left: -31.91489%; }
.row .pull_three.two.columns { margin-left: -40.42553%; }
.row .pull_three.three.columns { margin-left: -48.93617%; }
.row .pull_three.four.columns { margin-left: -57.44681%; }
.row .pull_three.five.columns { margin-left: -65.95745%; }
.row .pull_three.six.columns { margin-left: -74.46809%; }
.row .pull_three.seven.columns { margin-left: -82.97872%; }
.row .pull_three.eight.columns { margin-left: -91.48936%; }
.row .pull_three.ten.columns { margin-left: -108.51064%; }
.row .pull_three.eleven.columns { margin-left: -117.02128%; }
.row .push_four { margin-left: 36.17021%; }
.row .push_four:first-child { margin-left: 34.04255%; }
.row .pull_four.one.column { margin-left: -40.42553%; }
.row .pull_four.two.columns { margin-left: -48.93617%; }
.row .pull_four.three.columns { margin-left: -57.44681%; }
.row .pull_four.four.columns { margin-left: -65.95745%; }
.row .pull_four.five.columns { margin-left: -74.46809%; }
.row .pull_four.six.columns { margin-left: -82.97872%; }
.row .pull_four.seven.columns { margin-left: -91.48936%; }
.row .pull_four.nine.columns { margin-left: -108.51064%; }
.row .pull_four.ten.columns { margin-left: -117.02128%; }
.row .pull_four.eleven.columns { margin-left: -125.53191%; }
.row .push_five { margin-left: 44.68085%; }
.row .push_five:first-child { margin-left: 42.55319%; }
.row .pull_five.one.column { margin-left: -48.93617%; }
.row .pull_five.two.columns { margin-left: -57.44681%; }
.row .pull_five.three.columns { margin-left: -65.95745%; }
.row .pull_five.four.columns { margin-left: -74.46809%; }
.row .pull_five.five.columns { margin-left: -82.97872%; }
.row .pull_five.six.columns { margin-left: -91.48936%; }
.row .pull_five.eight.columns { margin-left: -108.51064%; }
.row .pull_five.nine.columns { margin-left: -117.02128%; }
.row .pull_five.ten.columns { margin-left: -125.53191%; }
.row .pull_five.eleven.columns { margin-left: -134.04255%; }
.row .push_six { margin-left: 53.19149%; }
.row .push_six:first-child { margin-left: 51.06383%; }
.row .pull_six.one.column { margin-left: -57.44681%; }
.row .pull_six.two.columns { margin-left: -65.95745%; }
.row .pull_six.three.columns { margin-left: -74.46809%; }
.row .pull_six.four.columns { margin-left: -82.97872%; }
.row .pull_six.five.columns { margin-left: -91.48936%; }
.row .pull_six.seven.columns { margin-left: -108.51064%; }
.row .pull_six.eight.columns { margin-left: -117.02128%; }
.row .pull_six.nine.columns { margin-left: -125.53191%; }
.row .pull_six.ten.columns { margin-left: -134.04255%; }
.row .pull_six.eleven.columns { margin-left: -142.55319%; }
.row .push_seven { margin-left: 61.70213%; }
.row .push_seven:first-child { margin-left: 59.57447%; }
.row .pull_seven.one.column { margin-left: -65.95745%; }
.row .pull_seven.two.columns { margin-left: -74.46809%; }
.row .pull_seven.three.columns { margin-left: -82.97872%; }
.row .pull_seven.four.columns { margin-left: -91.48936%; }
.row .pull_seven.six.columns { margin-left: -108.51064%; }
.row .pull_seven.seven.columns { margin-left: -117.02128%; }
.row .pull_seven.eight.columns { margin-left: -125.53191%; }
.row .pull_seven.nine.columns { margin-left: -134.04255%; }
.row .pull_seven.ten.columns { margin-left: -142.55319%; }
.row .pull_seven.eleven.columns { margin-left: -151.06383%; }
.row .push_eight { margin-left: 70.21277%; }
.row .push_eight:first-child { margin-left: 68.08511%; }
.row .pull_eight.one.column { margin-left: -74.46809%; }
.row .pull_eight.two.columns { margin-left: -82.97872%; }
.row .pull_eight.three.columns { margin-left: -91.48936%; }
.row .pull_eight.five.columns { margin-left: -108.51064%; }
.row .pull_eight.six.columns { margin-left: -117.02128%; }
.row .pull_eight.seven.columns { margin-left: -125.53191%; }
.row .pull_eight.eight.columns { margin-left: -134.04255%; }
.row .pull_eight.nine.columns { margin-left: -142.55319%; }
.row .pull_eight.ten.columns { margin-left: -151.06383%; }
.row .pull_eight.eleven.columns { margin-left: -159.57447%; }
.row .push_nine { margin-left: 78.7234%; }
.row .push_nine:first-child { margin-left: 76.59574%; }
.row .pull_nine.one.column { margin-left: -82.97872%; }
.row .pull_nine.two.columns { margin-left: -91.48936%; }
.row .pull_nine.four.columns { margin-left: -108.51064%; }
.row .pull_nine.five.columns { margin-left: -117.02128%; }
.row .pull_nine.six.columns { margin-left: -125.53191%; }
.row .pull_nine.seven.columns { margin-left: -134.04255%; }
.row .pull_nine.eight.columns { margin-left: -142.55319%; }
.row .pull_nine.nine.columns { margin-left: -151.06383%; }
.row .pull_nine.ten.columns { margin-left: -159.57447%; }
.row .pull_nine.eleven.columns { margin-left: -168.08511%; }
.row .push_ten { margin-left: 87.23404%; }
.row .push_ten:first-child { margin-left: 85.10638%; }
.row .pull_ten.one.column { margin-left: -91.48936%; }
.row .pull_ten.three.columns { margin-left: -108.51064%; }
.row .pull_ten.four.columns { margin-left: -117.02128%; }
.row .pull_ten.five.columns { margin-left: -125.53191%; }
.row .pull_ten.six.columns { margin-left: -134.04255%; }
.row .pull_ten.seven.columns { margin-left: -142.55319%; }
.row .pull_ten.eight.columns { margin-left: -151.06383%; }
.row .pull_ten.nine.columns { margin-left: -159.57447%; }
.row .pull_ten.ten.columns { margin-left: -168.08511%; }
.row .pull_ten.eleven.columns { margin-left: -176.59574%; }
.row .push_eleven { margin-left: 95.74468%; }
.row .push_eleven:first-child { margin-left: 93.61702%; }
.row .pull_eleven.two.columns { margin-left: -108.51064%; }
.row .pull_eleven.three.columns { margin-left: -117.02128%; }
.row .pull_eleven.four.columns { margin-left: -125.53191%; }
.row .pull_eleven.five.columns { margin-left: -134.04255%; }
.row .pull_eleven.six.columns { margin-left: -142.55319%; }
.row .pull_eleven.seven.columns { margin-left: -151.06383%; }
.row .pull_eleven.eight.columns { margin-left: -159.57447%; }
.row .pull_eleven.nine.columns { margin-left: -168.08511%; }
.row .pull_eleven.ten.columns { margin-left: -176.59574%; }
.row .pull_eleven.eleven.columns { margin-left: -185.10638%; }
.row .one.centered{margin-left:46.80851%}
.row .two.centered{margin-left:42.55319%}
.row .three.centered{margin-left:38.29787%}
.row .four.centered{margin-left:34.04255%}
.row .five.centered{margin-left:29.78723%}
.row .six.centered{margin-left:25.53191%}
.row .seven.centered{margin-left:21.2766%}
.row .eight.centered{margin-left:17.02128%}
.row .nine.centered{margin-left:12.76596%}
.row .ten.centered{margin-left:8.51064%}
.row .eleven.centered{margin-left:4.25532%}
.row .pull_one.one.column:first-child, .row .pull_one.two.columns:first-child, .row .pull_one.three.columns:first-child, .row .pull_one.four.columns:first-child, .row .pull_one.five.columns:first-child, .row .pull_one.six.columns:first-child, .row .pull_one.seven.columns:first-child, .row .pull_one.eight.columns:first-child, .row .pull_one.nine.columns:first-child, .row .pull_one.ten.columns:first-child, .row .pull_two.one.column:first-child, .row .pull_two.two.columns:first-child, .row .pull_two.three.columns:first-child, .row .pull_two.four.columns:first-child, .row .pull_two.five.columns:first-child, .row .pull_two.six.columns:first-child, .row .pull_two.seven.columns:first-child, .row .pull_two.eight.columns:first-child, .row .pull_two.nine.columns:first-child, .row .pull_two.eleven.columns:first-child, .row .pull_three.one.column:first-child, .row .pull_three.two.columns:first-child, .row .pull_three.three.columns:first-child, .row .pull_three.four.columns:first-child, .row .pull_three.five.columns:first-child, .row .pull_three.six.columns:first-child, .row .pull_three.seven.columns:first-child, .row .pull_three.eight.columns:first-child, .row .pull_three.ten.columns:first-child, .row .pull_three.eleven.columns:first-child, .row .pull_four.one.column:first-child, .row .pull_four.two.columns:first-child, .row .pull_four.three.columns:first-child, .row .pull_four.four.columns:first-child, .row .pull_four.five.columns:first-child, .row .pull_four.six.columns:first-child, .row .pull_four.seven.columns:first-child, .row .pull_four.nine.columns:first-child, .row .pull_four.ten.columns:first-child, .row .pull_four.eleven.columns:first-child, .row .pull_five.one.column:first-child, .row .pull_five.two.columns:first-child, .row .pull_five.three.columns:first-child, .row .pull_five.four.columns:first-child, .row .pull_five.five.columns:first-child, .row .pull_five.six.columns:first-child, .row .pull_five.eight.columns:first-child, .row .pull_five.nine.columns:first-child, .row .pull_five.ten.columns:first-child, .row .pull_five.eleven.columns:first-child, .row .pull_six.one.column:first-child, .row .pull_six.two.columns:first-child, .row .pull_six.three.columns:first-child, .row .pull_six.four.columns:first-child, .row .pull_six.five.columns:first-child, .row .pull_six.seven.columns:first-child, .row .pull_six.eight.columns:first-child, .row .pull_six.nine.columns:first-child, .row .pull_six.ten.columns:first-child, .row .pull_six.eleven.columns:first-child, .row .pull_seven.one.column:first-child, .row .pull_seven.two.columns:first-child, .row .pull_seven.three.columns:first-child, .row .pull_seven.four.columns:first-child, .row .pull_seven.six.columns:first-child, .row .pull_seven.seven.columns:first-child, .row .pull_seven.eight.columns:first-child, .row .pull_seven.nine.columns:first-child, .row .pull_seven.ten.columns:first-child, .row .pull_seven.eleven.columns:first-child, .row .pull_eight.one.column:first-child, .row .pull_eight.two.columns:first-child, .row .pull_eight.three.columns:first-child, .row .pull_eight.five.columns:first-child, .row .pull_eight.six.columns:first-child, .row .pull_eight.seven.columns:first-child, .row .pull_eight.eight.columns:first-child, .row .pull_eight.nine.columns:first-child, .row .pull_eight.ten.columns:first-child, .row .pull_eight.eleven.columns:first-child, .row .pull_nine.one.column:first-child, .row .pull_nine.two.columns:first-child, .row .pull_nine.four.columns:first-child, .row .pull_nine.five.columns:first-child, .row .pull_nine.six.columns:first-child, .row .pull_nine.seven.columns:first-child, .row .pull_nine.eight.columns:first-child, .row .pull_nine.nine.columns:first-child, .row .pull_nine.ten.columns:first-child, .row .pull_nine.eleven.columns:first-child, .row .pull_ten.one.column:first-child, .row .pull_ten.three.columns:first-child, .row .pull_ten.four.columns:first-child, .row .pull_ten.five.columns:first-child, .row .pull_ten.six.columns:first-child, .row .pull_ten.seven.columns:first-child, .row .pull_ten.eight.columns:first-child, .row .pull_ten.nine.columns:first-child, .row .pull_ten.ten.columns:first-child, .row .pull_ten.eleven.columns:first-child, .row .pull_eleven.two.columns:first-child, .row .pull_eleven.three.columns:first-child, .row .pull_eleven.four.columns:first-child, .row .pull_eleven.five.columns:first-child, .row .pull_eleven.six.columns:first-child, .row .pull_eleven.seven.columns:first-child, .row .pull_eleven.eight.columns:first-child, .row .pull_eleven.nine.columns:first-child, .row .pull_eleven.ten.columns:first-child, .row .pull_eleven.eleven.columns:first-child { margin-left: 0; }
.row .pull_one.eleven.columns, .row .pull_two.ten.columns, .row .pull_three.nine.columns, .row .pull_four.eight.columns, .row .pull_five.seven.columns, .row .pull_six.six.columns, .row .pull_seven.five.columns, .row .pull_eight.four.columns, .row .pull_nine.three.columns, .row .pull_ten.two.columns, .row .pull_eleven.one.columns{ margin-left: -100%; }
img,object,embed{max-width:100%;height:auto}
img{-ms-interpolation-mode:bicubic}
.clearfix,.row{*zoom:1}
.clearfix:before,.row:before{content:"";display:table}
.clearfix:after,.row:after{content:"";display:table;clear:both}
.valign:before{content:' ';display:inline-block;vertical-align:middle;margin-right:-0.25em}
.valign>div,.valign>article,.valign>section,.valign>figure{display:inline-block;vertical-align:middle}
@media only screen and (max-width:767px){body{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;width:100%;min-width:0}
.container{min-width:0;margin-left:0;margin-right:0}
.row{width:100%;min-width:0;margin-left:0;margin-right:0}
.row .row .column,.row .row .columns{padding:0}
.row .centered{margin-left:0 !important}
.column,.columns{width:auto !important;float:none;margin-left:0;margin-right:0}
.column:last-child,.columns:last-child{margin-right:0;float:none}
[class*="column"]+[class*="column"]:last-child{float:none}
[class*="column"]:before{display:table}
[class*="column"]:after{display:table;clear:both}
[class^="push_"],[class*="push_"],[class^="pull_"],[class*="pull_"]{margin-left:0 !important}
}
.color-filter {
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 100%;
    background: rgba(29,103,157,0.7);
    top: 0;
    left: 0;
}
.kfx-hero {
	padding-top: 80px;
	padding-bottom: 80px;
}
.stripe-text .row{
	z-index: 2;
}
.stripe-text {
	position: relative;
}
.img-bg, .img-bg a, .img-bg h1, .img-bg h2, .img-bg h3, .img-bg h4, .img-bg h5, .img-bg h6, .dark, .dark a, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark small {
	color:#fff!important;
}
.button.blue.lrg {
	background:#1d679d!important;
	border-radius: 5px;
	color:#fff;
	font-weight: bold;
	font-size: 24px;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
padding: 10px 15px;
margin-top: 5px;
}
.button.blue.lrg:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ffec64),color-stop(1,#ffab23))!important;
	background: -moz-linear-gradient(top,#ffec64 5%,#ffab23 100%)!important;
	background: -webkit-linear-gradient(top,#ffec64 5%,#ffab23 100%)!important;
	background: -o-linear-gradient(top,#ffec64 5%,#ffab23 100%)!important;
	background: -ms-linear-gradient(top,#ffec64 5%,#ffab23 100%)!important;
	background: linear-gradient(to bottom,#ffec64 5%,#ffab23 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64',endColorstr='#ffab23',GradientType=0);
	background-color: #ffec64!important;
	border: 1px solid #ffaa22;
	color: #336699!important;
	text-decoration: none;
	text-shadow: 0 0 0 #ffee66;
}
.kfx-video { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
		margin-bottom: 10px;
	} 

	.kfx-video iframe,
	.kfx-video object,
	.kfx-video embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
.kfx-featured, .stripe-text, .kfx-faq, .kfx-blog, .kfx-subscribe {
	padding-top: 50px;
	padding-bottom: 50px;
}
.kfx-featured ul, .stripe-text ul {
    padding-left: 25px;
    margin-bottom: 25px;
}
.kfx-featured h2, .stripe-text h2, .kfx-faq h2, .kfx-featured h1, .stripe-text h1, .kfx-faq h1, .kfx-blog h1, .kfx-blog h2 {
	color:#1d679d;
}
.kfx-blog a h3 {
	margin-bottom: 0;
}
.kfx-blog .kfx-button a h3, .kfx-blog .kfx-button a small{
	color:#1d679d;
}
.kfx-blog .header-holder  {
    position: relative;
    border-radius: 5px 5px 0px 0px;
        height: 210px;
}
.kfx-blog .color-filter {
	 border-radius: 5px 5px 0px 0px;
}
.kfx-blog .header-holder .holder {
   z-index: 2;
    color: #fff;
    position: relative;
    padding: 130px 15px 10px;
    min-height: 210px;
}
.kfx-blog .kfx-post, #ReviewsFeature ul li.rpwe-li {
	width: 31%;
    vertical-align: top;
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 40px;
    margin-right: 3%;
    position: relative;
}
.kfx-blog .kfx-post:nth-child(3n), #ReviewsFeature ul li.rpwe-li:nth-child(3n) {
	margin-right: 0!important;
}
.kfx-blog .header-holder h5 {
	margin-bottom: 0px;
	color:#fff;
}
.kfx-blog .post-btn {
    width: 100%;
    text-align: center;
    bottom: -15px;
    position: absolute;
    z-index: 1;
}
.kfx-blog .header-holder h5 a {
	color:#fff;
}
.kfx-blog .excerpt {
	padding: 15px 15px 40px 15px;
}
.kfx-featured .featured {
	background:#1d679d;
	padding: 15px;
	border-radius: 10px;
	color:#fff;
	text-align: center;
	margin-bottom: 25px;
}
.kfx-featured .featured p {
	font-weight: bold;
}
.kfx-featured .featured p, .kfx-featured .featured h1, .kfx-featured .featured h2, .kfx-featured .featured h3, .kfx-featured .featured h4, .kfx-featured .featured h5, .kfx-featured .featured h6, .kfx-featured .featured a, .kfx-featured .featured small {
	color:#fff;
}
.kfx-featured table, .stripe-text table {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #e5e5e5;
}
.kfx-featured table th, .stripe-text table th {
	background:#1d679e;
	color:#fff!important;
}
small {
	font-size: 13px;
	line-height: 21px;
}
#ReviewsFeature ul li.recent-posts-extended
.kfx-featured .featured a.myButton, .stripe-text a.myButton, .featured a.myButton, .dark a.myButton {
	color:#336699!important;
}
.kfx-featured .featured a.myButton:hover, .stripe-text a.myButton:hover, .dark a.myButton:hover {
	color:#336699!important;
}
.kfx-featured table tr:nth-child(odd), .stripe-text table tr:nth-child(odd) {
   background-color: #e5e5e5;
}
.kfx-featured table td, .kfx-featured table th, .stripe-text table td, .stripe-text table th {
    padding: 3px 8px;
    color:#000;
    font-size: 14px;
}
/* ACCORDION */
.kfx-faq .accordion {
	margin-bottom: 25px;
}
.ui-accordion-header span {
	float: right;
	font-size: 18px;
	margin-left: 10px;
}
h3.ui-accordion-header {
	font-size: 16px;
    line-height: 28px;
    margin-bottom: 1px;
    outline: none;
    background:#1d679e;
    padding: 10px 15px;
    border-radius: 5px;
    color:#fff;
    font-weight: normal;
    -webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
h3.ui-accordion-header:hover, .ui-accordion-header-active {
	background:#164365!important;
}
.faq-feat {
	padding-left: 15px;
}
.ui-accordion-content {
	margin-top: 20px;
}
.faq-feat ul { padding-left:20px; list-style:none; }
.faq-feat li { margin-bottom:10px; }
.faq-feat li:before {    
    font-family: 'FontAwesome';
    content: '\f058';
    margin:0 5px 0 -15px;
    color:#1d679e;
}
.modal-window {
	position:fixed;
  background-color: rgba(0,0,0,0.8);
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:999;
	opacity:0;
	pointer-events:none;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
  max-height: 100%;
overflow-y: auto;
}
.modal-window:target {
	opacity:1;
	pointer-events:auto;
}
.modal-window>div {
	width:95%;
	position:relative;
	margin:2% auto;
  padding:2rem;
	background:#fff;
	color:#444;
  max-width: 700px;
}
.modal-window header {
	font-weight:bold;
}
.modal-close {
	color:#aaa;
	line-height:50px;
	font-size:80%;
	position:absolute;
	right:0;
	text-align:center;
	top:0;
	width:70px;
	text-decoration:none;
}
.modal-close:hover {
	color:#000;
}
.kfx-subscribe {
	background:#1d679d;
	color:#fff;
}
.kfx-subscribe h1, .kfx-subscribe h2, .kfx-subscribe h3, .kfx-subscribe h4, .kfx-subscribe h5, .kfx-subscribe h6, .kfx-subscribe small, .kfx-subscribe p, .kfx-subscribe a{
	color:#fff;
}
.kfx-subscribe a.myButton{
	color:#1d679d;
	text-align: center;
}
.kfx-subscribe a.myButton:hover {
	color:#000;
}
.sub-head {
	padding-right: 25px;
}
/* FIX TO THEME*/
.nav-primary {
    text-align: center;
}
.site-header .wrap {
    max-width: 1160px;
    margin: 0 auto;
}
 @media 
only screen and (max-width: 767px) {
	.button.blue.lrg {
    	font-size: 21px;
    }
    .columns {
	    margin-bottom: 25px;
    }
    .columns:last-child {
	    margin-bottom: 0;
    }
    .row + .row {
	    margin-top: 20px;
    }
    .kfx-blog .kfx-post, #ReviewsFeature ul li.rpwe-li {
    	width: 48%;
    }
    .kfx-blog .kfx-post:nth-child(3n), #ReviewsFeature ul li.rpwe-li:nth-child(3n) {
		margin-right: 3%!important;
	}
	.kfx-blog .kfx-post:nth-child(2n), #ReviewsFeature ul li.rpwe-li:nth-child(2n) {
		margin-right: 0%!important;
		}
    .kfx-hero, .kfx-featured, .stripe-text, .kfx-faq, .kfx-blog, .kfx-subscribe {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.faq-feat {
	    text-align: center;
	}
 }
 @media 
only screen and (max-width: 600px) {
    .kfx-blog .kfx-post, #ReviewsFeature ul li.rpwe-li {
    	width: 100%!important;
    	margin-right: 0%!important;
    }
 }